
Foreman - Refactor #19885

Fix Rubocop: Style/OpMethod

06/04/2017 09:56 AM - Tomer Brisker

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#styleopmethod

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

History

#1 - 10/25/2017 11:50 AM - Tomer Brisker

- Subject changed from Fix Rubocop: Style/OpMethod

 to Fix Rubocop: Style/OpMethod

- Status changed from New to Resolved

This cop has been removed from rubocop.

#2 - 12/21/2017 08:28 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added
